{
  "display": {
    "icon": {
      "id": "minecraft:stone_hoe",
      "components": {"custom_model_data":1002}
    },
    "title": "Worker Simulator",
    "description": {"translate":"adv.root.description"},
    "background": "minecraft:textures/block/dark_prismarine.png",
    "show_toast": false,
    "announce_to_chat": false
  },
  "criteria": {
    "root": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {}
      }
    }
  },
  "requirements": [
    [
      "root"
    ]
  ],
  "sends_telemetry_event": false
}
